/**********************************************
CSS Document Created  for CBS Software Australia Pty Ltd
***********************************************

This stylesheet includes the following sections 

	1. LAYOUT DEFAULT STYLES
	2. LAYOUT POSITIONING
	3. LAYOUT STYLES
		3.1. HEADER SECTION
			3.1.1 LOGO SECTION
		3.2. CONTENT SECTION
			3.2.1 LOGIN STYLES
			3.2.2 RADCONTROL STYLES
		3.3. FOOTER SECTION

***********************************************/

/***************************
LAYOUT DEFAULT STYLES
***************************/
/* *{margin:0px; padding:0px; text-decoration:none;} */
body{ background:#f4f4f4 url(../images/bodybg.jpg) repeat-x;font:12px normal Arial, Helvetica, sans-serif;color:#000; font-weight:normal;margin:0; padding:0;height:100%;}
div{width:auto;}
form{margin:0;padding:0;}

/***************************
LAYOUT POSITIONING
****************************/

#pagewrapper{ width:84% !important; _width:89%; *width:89%; margin:0 auto;}
#pagewrapper-innermargin{width:100%;float:left; background-color:#fff; margin:5px 0 0 0;}
#headerpane{float:left; width:100%; background:url(../images/header-middle.jpg) repeat-x; /*height:160px;*/ position:relative }
#contentpane{float:left; width:100%; padding:0 0 25px 0; position:relative;}
#loginpane{float:left; width:100%; padding:5% 0; }
#footerpane{width:100%; float:left;}
.wrapper{width:100%; float:left;}
.wrapper-space{width:100%; float:left; padding-bottom:20px;}

/***************************
TYPOGRAPHY - GLOBAL
****************************/

h1,h2,h3,h4,h5,h6{font-weight:normal; margin:0; padding:0; width:100%; float:left;}
h1 { color:#000; font-size:18px; font-weight:normal;}
h2 {   color: #6a7073;  font-family:"Calibri", Arial, Helvetica, sans-serif;  font-size: 20px; margin: 10px 0; padding:0px;}
h3 {   color: #98742a;  font-family:"Calibri", Arial, Helvetica, sans-serif;  font-size: 15px; margin: 10px 0; padding:0px;}
h4 {   color: #98742a;  font-family:"Calibri", Arial, Helvetica, sans-serif;  font-size: 14px; margin: 10px 0; padding:0px;}
p{font-size:12px;line-height:15px;text-align:left;}
/*ul,ol,li{list-style:none;}*/
a, a:link{ text-decoration:none; color:#fff;}
a img { border:none;}

/****************************LAYOUT STYLES****************************/

/***************************
HEADER SECTION
****************************/

#headerpane .row1{width:100%;float:left; margin:5px 0 0 0;}

/**************************
LOGO SECTION
**************************/

#headerpane div.hleft { width:100%; float:left; background:url(../images/header-left.jpg) no-repeat left top; /*height:145px;*/}
#headerpane div.hright { width:100%; float:left; background:url(../images/header-right.jpg) no-repeat right top; /*height:145px;*/}
#headerpane .row1 { width:98.5%; float:left; /*height:87px;*/ background:url(../images/wave.png) no-repeat right bottom;}
#headerpane .row1 div.lleft{ width:47%; float:left; text-align:left; padding:1% 0 0 2%;}
#headerpane .row1 div.lright{ width:47%;  float:left; text-align:left; padding:01% 2% 0 0;}
#headerpane .row2{width:100%;float:left; padding-left:2%; height:38px; line-height:38px;box-sizing:border-box;color:#fff;}
#headerpane div.shadow {  height:15px; background:url(../images/shadow.jpg) no-repeat center bottom ; left:0px; width:100%; position:absolute; bottom:15px;}


/****************************
CONTENT SECTION
****************************/

.container { width:100%; float:left;  background:url(../images/container-bg.jpg) repeat-x left bottom; position:relative; }
.container div.ctleft { width:100%; float:left; background:url(../images/container-middle-top.jpg) repeat-x left top;}
.container div.cmleft { width:100%; float:left; background:url(../images/container-middle-top.jpg) repeat-y left top;}
.container div.cmright { width:100%; float:left; /*background:url(../images/container-middle-top.jpg) repeat-y right top;*/}
.container div.cbleft { width:100%; float:left; background:url(../images/container-middle-top.jpg) repeat-x left bottom;}
.container div.ctop-left { width:100%; float:left; background:url(../images/container-left-top.jpg) no-repeat left top;}
.container div.ctop-right { width:100%; float:left; /*background:url(../images/container-right-top.jpg) no-repeat right top;*/}
.container div.cbottom-left { width:100%; float:left; background:url(../images/container-left-bot.jpg) no-repeat left bottom;}
.container div.cbottom-right { width:100%; float:left; background:url(../images/container-right-bot.jpg) no-repeat right bottom;}
.container div.ctitle-position { position:absolute; left:25px; top:-19px;}
.container div.ctitle-wrap { width:auto; background:url(../images/content_top_tite_mid.png) repeat-x; height:39px; float:left; }
.container div.ctitle-left { background:url(../images/content_top_tite_left.png) no-repeat left top; height:39px; float:left}
.container div.ctitle-right { background:url(../images/content_top_tite_right.png) no-repeat right top; height:39px; float:left;}
.container div.ctitle-wrap div.inner { color: #ffe40c; padding:0 25px; line-height:39px; font-size:23px; font-weight:normal; font-family:"Calibri", Arial, Helvetica, sans-serif;background: #6a7073;border: 2px solid #e6e3e3;border-radius: 4px;}
.container div.cwrap { width:94%; padding:3%; float:left; min-height:100px;}

#loginpane .container div.cwrap input[type="text"], #loginpane .container div.cwrap input[type="email"], #loginpane .container div.cwrap input[type="number"], #loginpane .container div.cwrap input[type="password"]
{
		background:#efecec !important;
		height: 26px;
	}
#loginpane .container div.cwrap span.RadInput
{
		background:#efecec !important;
		height: 26px;
	}
#loginpane .container div.cwrap .button-wrap a
{
	color:#928e70 !important;
	font-weight:normal !important;
	}


/***************************
LOGIN STYLES
***************************/

div#loginpane-margin{width:580px;margin:0 auto;}
div#loginpane-margin div.loginpane-innerwrapper{ width:100%; float:left;}
#loginpane .container div.cwrap {padding:10%;width:80%; float:left; border: 3px solid #e6e3e3;background:rgb(244, 244, 244);}
.container div.cwrap div.row-wrapper { width:100%; float:left;}
.container div.cwrap div.col-left { width:35%; float:left; line-height:31px; font-weight:bold; height:31px; padding:10px 0;}

.container div.cwrap div.col-right { width:65%; float:left; line-height:31px; height:31px; padding:10px 0;}
.button-wrap { width:100%; float:left; position:relative; padding:10px 0;}
.button-wrap a { color:#2b4d7d; text-decoration:underline;}
.button-wrap span { width:auto; position:absolute; right:0; top:10px;}

/***************************
CONTENT STYLES
***************************/

div#contentpane-margin{width:95%;margin:0 auto;}
div#contentpane-margin div.contentpane-innerwrapper{ width:100%; float:left; margin:40px 0;}


/***************************
RADCONTROL STYLES
***************************/

span.RadInput { background:url(../images/input-left.png) no-repeat left top !important; height:31px !important; line-height:31px !important; float:left !important; padding:0 0 0 7px !important; width:100% !important;}
span.RadInput input { background:url(../images/input-right.png) no-repeat right top !important; height:31px; line-height:31px !important; float:left !important; color:#000 !important; font-size:12px !important; border:none !important; width:90% !important;}

a.RadButton { background: url(../images/button-left.png) no-repeat left top !important; float:left !important; height:29px !important; padding:0 5px 0 7px !important; cursor:pointer !important;  text-decoration:none !important; background:transparent !important; }
a.RadButton input { background:url(../images/button-right.png) no-repeat right top !important; float:left !important; width:auto !important; height:29px !important; color:#6a7073 !important; font-size:12px !important; border:none !important; padding:0 10px 0 0 !important; cursor:pointer !important; text-shadow: 0px -1px #333333; text-decoration:none !important; background:#ffd956 !important; padding:4px 10px !important;}
.RadComboBox { width:93% !important;}
.rcbInputCellLeft { background:url(../images/select-left.png) no-repeat left top !important; height:31px !important; padding: 0 0 0 10px !important; line-height:31px !important; width:92% !important; }
.rcbArrowCellRight { background:url(../images/select-right.png) no-repeat right top !important; height:31px !important; width:26px !important; float:left; margin:0 !important; }
.RadComboBox .rcbArrowCell a { height:31px !important; width:26px !important; margin:0 !important; line-height:31px !important; }
.PanelForReport .RadComboBox table td.rcbInputCell {width:100% !important; }
.rcbSlide {z-index:100000000000 !important;}
.rgPager { background-color:#fff !important;}
table tr.rgPager div.RadComboBox {width:60px !important;}




/****************************
FOOTER SECTION
****************************/

#footerpane{background:url(../images/footer-bg.jpg) repeat-x;float:left; height:49px; width:100%;line-height:49px;}
#footerpane div.footer-margin{ width:90% !important; _width:89%; *width:89%; margin:0 auto;}
#footerpane div.footer-inner{width:100%;float:left;}
#footerpane span.copyright{margin:0;padding:0; color:#fff; line-height:49px; width:49%; float:left; text-align:left;}
#footerpane span.powered{margin:0;padding:0; color:#fff; line-height:49px; width:49%; float:left; text-align:right;}
#footerpane span.powered a, #footerpane span.powered a:link { color:#fff; text-decoration:underline;}



/* By kannan*/
.action-icons {
    height: 16px;
    width: 14px;
}


.error-label
 { 
   width:50%; 
   float:left;
   text-align:left; 
   border:2px solid #ff0000; 
   color:#ff0000; 
   font-size:12px; 
   background:url(../images/alert.png) no-repeat 4px 4px; 
   padding-left:40px; line-height:40px; 
   z-index:1000; left:25%; 
   background-color:#fff; 
   height:auto; 
   position:absolute;
   top:5%;
   } 
   
   
.success-label
 {width:75%; 
   float:left;
   text-align:left; 
   border:2px solid green; 
   color:green !important; 
   font-size:12px;
   background:url(../images/checkmark.png) no-repeat 4px 4px; 
   padding-left:40px; line-height:40px; 
   z-index:1000; left:12.5%; 
   background-color:#fff; 
   height:auto; 
   position:absolute;
   top:5%;
   }



.SearchIcon
{
    position:absolute;
    right:-20px;
    top:4px;
}

.PagerSize
{
    width:100px;
}

.RadGrid_Default
{
    float:left !important;
}




/* CSS Tabs */


#tabbed_box
{  
    margin: 0px auto 0px auto;  
}
ul.tabs 
{  
    margin:0px; padding:0px;  
}  
ul.tabs li
{  
    list-style:none;  
    display:inline;  
} 
ul.tabs li a
{  
    color:#000000;  
    padding:8px 14px 8px 14px;
    text-decoration:none;  
	text-align:center;
    font-size:14px;  
    font-family:Verdana, Arial, Helvetica, sans-serif;  
}  
ul.tabs li a:hover
{  
/*	background-image: url(../Images/tabactive.png);
	background-repeat:no-repeat;*/
		width:auto;

 	-webkit-border-bottom-left-radius:7px;
 	-webkit-border-top-left-radius:7px;
 	-webkit-border-bottom-right-radius:0px;
 	-webkit-border-top-right-radius:0px;
	-moz-border-radius-bottomleft:0px;
	-moz-border-radius-bottomright:0px;
 	-moz-border-radius-topright:7px;
 	-moz-border-radius-topleft:7px;
	 margin-top:5px;
	 	background-color:#eeeeee;
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr='#bac8e0',EndColorStr='#6a85b6');
/* For WebKit (Safari, Google Chrome etc) */
	background: -webkit-gradient(linear, left top, left bottom, from(#bac8e0), to(#6a85b6));
/* For Mozilla/Gecko (Firefox etc) */
	background: -moz-linear-gradient(top, #bac8e0, #6a85b6);
/* For Internet Explorer 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#bac8e0, endColorstr=#6a85b6);
/* For Internet Explorer 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#bac8e0, endColorstr=#6a85b6)";
 	padding:10px 20px 10px 20px;

}  
ul.tabs li a.active  a.active
{  
	color:#FFFFFF;  
	border-bottom: 1px solid #FFF;
}  
.content
{  
     padding:10px;  
     border:1px solid #95a9cc; 
	 margin-top:10px;
}  
.Normalcontent
{  
     padding:10px;  
	 
} 
#content_2, #content_3, #content_4
{
 	display:none; 
}  
ul.tabs
{  
    margin:0px; padding:0px;  
    margin-top:5px;  
    margin-bottom:6px;  
}  
.content ul
{  
     margin:0px;  
 
}  
ul.tabs li a 
{  
/*    background-image:url(../Images/tabvisited.png);  
  	background-repeat:no-repeat;*/
			width:auto;


 	-webkit-border-bottom-left-radius:7px;
 	-webkit-border-top-left-radius:7px;
 	-webkit-border-bottom-right-radius:0px;
 	-webkit-border-top-right-radius:0px;
	-moz-border-radius-bottomleft:0px;
	-moz-border-radius-bottomright:0px;
 	-moz-border-radius-topright:7px;
 	-moz-border-radius-topleft:7px;
	 margin-top:5px;

		 	background-color:#eeeeee;
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr='#eeeeee',EndColorStr='#cccccc');
/* For WebKit (Safari, Google Chrome etc) */
	background: -webkit-gradient(linear, left top, left bottom, from(#eeeeee), to(#cccccc));
/* For Mozilla/Gecko (Firefox etc) */
	background: -moz-linear-gradient(top, #eeeeee, #cccccc);
/* For Internet Explorer 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#eeeeee, endColorstr=#cccccc);
/* For Internet Explorer 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#eeeeee, endColorstr=#cccccc)";
 	padding:10px 20px 10px 20px;
	border-bottom:1px solid #95a9cc; 
	
     
}  
ul.tabs li a.active
{  
/*    background-image:url(../Images/tabactive.png);  
    background-repeat:no-repeat;*/
		width:auto;
 

 	-webkit-border-bottom-left-radius:7px;
 	-webkit-border-top-left-radius:7px;
 	-webkit-border-bottom-right-radius:0px;
 	-webkit-border-top-right-radius:0px;
	-moz-border-radius-bottomleft:0px;
	-moz-border-radius-bottomright:0px;
 	-moz-border-radius-topright:7px;
 	-moz-border-radius-topleft:7px;
	 margin-top:5px;
	 border-bottom:1px solid #95a9cc; 
 	
		 	background-color:#eeeeee;
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr='#bac8e0',EndColorStr='#6a85b6');
/* For WebKit (Safari, Google Chrome etc) */
	background: -webkit-gradient(linear, left top, left bottom, from(#bac8e0), to(#6a85b6));
/* For Mozilla/Gecko (Firefox etc) */
	background: -moz-linear-gradient(top, #bac8e0, #6a85b6);
/* For Internet Explorer 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#bac8e0, endColorstr=#6a85b6);
/* For Internet Explorer 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#bac8e0, endColorstr=#eeeeee)";
 	padding:10px 20px 10px 20px;
      
}  
.content
{  
     background-image:url(../Images/content_bottom.jpg);  
     background-repeat:repeat-x;  
     background-position:bottombottom;  
}  

.CkboxList
{
    line-height:25px;
}

.TdALign
{
     height:47px;
}


#contentarea_bg
{
	width:898px;
	background-color:#FFFFFF;
	padding:30px 16px 30px 16px;
	float:left;
}
#content_top
{
	width:898px;
	float:left;
}
#content_top_left
{
	width:17px;
	float:left;
}
#content_top_mid
{
	width:864px;
	float:left;
	background:url(../Images/content_top_mid.png) repeat-x;
	height:39px;
}
#content_top_title_left
{
	width:9px;
	float:left;
}
#content_top_title_mid
{
	width:auto;
	float:left;
	background:url(../Images/content_top_tite_mid.png) repeat-x;
	height:29px;
	padding:5px 5px 5px 5px;

	
}
#content_top_title_right
{
	width:9px;
	float:left;
}
#content_top_right
{
	width:17px;
	float:left;
}
#content_mid
{
	width:898px;
	float:left;
	
	
}
#content_mid_left
{
	width:17px;
	float:left;
}
#content_mid_mid_empty
{
	border-left:solid 1px #bdbcbd;
	border-right:solid 1px #bdbcbd;
	width:862px;
	float:left;
	height:50px;
	padding:0px 17px 0px 17px;
}
#content_mid_mid
{
	width:100%;
	float:left;
	padding:0px 17px 0px 17px;
	border-left:solid 1px #bdbcbd;
	border-right:solid 1px #bdbcbd;
	background-color:#eeeeee;
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr='#eeeeee',EndColorStr='#ffffff');
	margin: 0px auto;
/* For WebKit (Safari, Google Chrome etc) */
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#eeeeee));
/* For Mozilla/Gecko (Firefox etc) */
	background: -moz-linear-gradient(top, #ffffff, #eeeeee);
/* For Internet Explorer 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#eeeeee);
/* For Internet Explorer 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#eeeeee)";
}
#content_mid_right
{
	width:17px;
	float:left;

}
#content_bottom
{
	width:898px;
	float:left;
	
}




/*grid Css */
.red
{
	color:#FF0000;
}
h3
{
	font-family:Calibri;	
	font-size:20px;
	color:#333333;
	margin:10px 0px 10px 0px;
}
.gridtable_bg
{
    float: left;
    height: 290px;
    width: 50%;
}

.gridtable
{
	width:100%;
	height:240px;
	border:solid 1px #a5b3c5;
	float:left;
	overflow:auto;
	background-color:#CCCCCC;

}
.gridtable_head
{
	color:#6075a1;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	height:30px;
	background-color:#f1f5fb;
	text-align:left;
	vertical-align:middle;
	font-weight:bold;
	padding:0px 10px 0px 5px;
	width:auto;

}
.gridtable_tab1
{
	background-color:#e4e7ea;
	height:26px;
	padding:0px 10px 0px 5px;
	
}
.gridtable_tab1:hover
{
	background-color:#FFFFCC;
	height:26px;
	padding:0px 10px 0px 5px;
}
.gridtable_tab2
{
	background-color:#fcfcfc;
	height:26px;
	padding:0px 10px 0px 5px;
}
.gridtable_tab2:hover
{
	background-color:#FFFFCC;
	height:26px;
	padding:0px 10px 0px 5px;
}



#indexcontentarea_bg
{
	width:560px;
	background-color:#FFFFFF;
	padding:30px 185px 30px 185px;
	float:left;
}
#indexcontent_top
{
	width:600px;
	float:left;
}
#indexcontent_top_left
{
	width:17px;
	float:left;
}
#indexcontent_top_mid
{
	width:544px;
	float:left;
	background:url(../Images/content_top_mid.png) repeat-x;
	height:39px;
}
#indexcontent_top_title_left
{
	width:9px;
	float:left;
}
#indexcontent_top_title_mid
{
	width:auto;
	float:left;
	background:url(../Images/content_top_tite_mid.png) repeat-x;
	height:29px;
	padding:5px 5px 5px 5px;

	
}
#indexcontent_top_title_right
{
	width:9px;
	float:left;
}
#indexcontent_top_right
{
	width:17px;
	float:left;
}
#indexcontent_mid
{
	width:600px;
	float:left;
	
	
}
#indexcontent_mid_left
{
	width:17px;
	float:left;
}
#indexcontent_mid_mid_empty
{
	border-left:solid 1px #bdbcbd;
	border-right:solid 1px #bdbcbd;
	width:542px;
	float:left;
	height:50px;
	padding:0px 17px 0px 17px;
}
#indexcontent_mid_mid
{
	width:370px;
	float:left;
	padding:0px 103px 0px 103px;
	border-left:solid 1px #bdbcbd;
	border-right:solid 1px #bdbcbd;
	background-color:#eeeeee;
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr='#eeeeee',EndColorStr='#ffffff');
	margin: 0px auto;
/* For WebKit (Safari, Google Chrome etc) */
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#eeeeee));
/* For Mozilla/Gecko (Firefox etc) */
	background: -moz-linear-gradient(top, #ffffff, #eeeeee);
/* For Internet Explorer 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#eeeeee);
/* For Internet Explorer 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#eeeeee)";
}
#indexcontent_mid_right
{
	width:17px;
	float:left;

}
#indexcontent_bottom
{
	width:600px;
	float:left;
	
}




.panel {
position: fixed;
top: 175px;
left: 0;
display: none;
width:350px;
color:#000000;
height: auto;
padding:0;

}
.panel-top{
background:url(../Images/panel-t-right.png) no-repeat right top; height:25px; width:100%; float:left;
}
.panel-bot{
background:url(../Images/panel-b-right.png) no-repeat right bottom; height:25px; width:100%; float:left;
}

.panel p{
margin: 0 0 15px 0;
padding: 0;
color: #cccccc;
}

.panel a, .panel a:visited{
margin: 0;
padding: 0;
color: #2b4d7d;
text-decoration: none;

}

.panel a:hover, .panel a:visited:hover{
margin: 0;
padding: 0;
color: #2b4d7d;
text-decoration: none;

}

a.trigger{
position: fixed;
text-decoration: none;
top: 213px; left: 0;
font-size: 16px;
letter-spacing:-1px;
font-family: verdana, helvetica, arial, sans-serif;
color:#fff;
padding: 0px 0 0px 0;
font-weight: 700;
background:#98742a url(../Images/menubar_left_blue.jpg) no-repeat right top;
display: block;
width:100px;
height:38px;

}

a.trigger span{
background: url(../Images/plus.png) 85% 55% no-repeat;
width:90%;
height:38px;
float:right;
line-height:38px;
padding:0 0 0 10%;

}

a.trigger span:hover{

text-decoration: none;
font-size: 16px;
padding:0;
font-family: verdana, helvetica, arial, sans-serif;
color:#fff;
display: block;
width:90%;
height:38px;
float:right;
line-height:38px;
padding:0 0 0 10%;
}

a.active span {
background: url(../Images/minus.png) 85% 55% no-repeat;
}

.columns{
width:200px;
float:left;
background: #E6E6E6 url(../Images/panel-m-right.png) repeat-y right top;
padding: 0 20px 0 130px;
line-height: 22px;
}
.columns h2
{
	font-family:Calibri;	
	font-size:20px;
	color:#98742a;
}
.columns h3
{
	color:#000000;
	font-size:14px;
}



/*ul{
padding: 0;
margin: 0;
list-style-type: none;
}

ul li{
padding: 0;
margin: 0;
list-style-type: none;
}*/

hr{
background-color: #333333;
height: 1px;
}





.glossymenu{
margin: 5px 0;
padding: 0;
width: 200px; /*width of menu*/

}
.glossymenu h2
{
	font-family:Calibri;	
	font-size:20px;
	color:#98742a;

}
.glossymenu a.menuitem{
background:none;
font: bold 14px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
color: white;
display: block;
position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
width: 100%;
float:left;
padding: 0px 0;
padding-left: 10px;
text-decoration: none;
}


.glossymenu a.menuitem:visited, .glossymenu .menuitem:active{
color: white;
}

.glossymenu a.menuitem .statusicon{ /*CSS for icon image that gets dynamically added to headers*/
position: absolute;
top: 16px;
right: 5px;
border: none;
}

.glossymenu a.menuitem:hover{
background:none;
}

.glossymenu div.submenu{ /*DIV that contains each sub menu*/
background: none;
}

.glossymenu div.submenu ul{ /*UL of each sub menu*/
list-style-type: none;
margin: 0;
padding: 0;
}

.glossymenu div.submenu ul li,.glossymenu div.submenu table td{
border-bottom: 1px solid #CCCCCC;
}

.glossymenu div.submenu ul li a{
display: block;
font: normal 13px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
color: black;
text-decoration: none;
padding: 2px 0;
padding-left: 10px;
}

.glossymenu div.submenu ul li a:hover{
/*background: #F1F5FB;
color: white;*/
}


.GridStyle
{
    float:left;
    border:0px;
    border-style:none;
}


.popupwindow
{
  position:fixed;
  border:20px solid #FFFFFF;
  top:30%;
  left:25%;
float:left; 
  padding:0px;
  z-index:1000;
    -moz-border-radius-bottomleft: 10px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
     	-webkit-border-bottom-left-radius:10px;
 	-webkit-border-top-left-radius:10px;
 	-webkit-border-bottom-right-radius:10px;
 	-webkit-border-top-right-radius:10px;
 	background-color:#FFFFFF; 
    
}

.popupborder
{
   float:left; 
  border:10px solid #98742a;
  background-color:#FFFFFF; 
   padding:20px;

   z-index:1000;
}


.modalBackground
{
 background-color: #666;
 filter:alpha(opacity=70);
 opacity:0.7;
 
}



.popup{float:left; position:fixed; top:25%; right:25%; bottom:25%; left:25%;  }

div .popup-margin{width:100%;margin:0 auto; border:20px solid #ffffff; float:left; background-color:#FFFFFF;}
div .popup-margin div.popup-innerwrapper{ width:100%; float:left; margin-top:20px;}
.popup .container div.cwrap {padding:5%;width:90%; float:left; }



.ProcessDiv1
{
 position: absolute; 
 z-index: 5;
 top: 45%;
 left: 30%;
 border: Solid 0 Black; 
 width:453px;
 height:131px; 
}

.ProcessTable
{
 margin:46px 0pt 0pt 94px;
 font-size: 25px ! important;
 width: 300px;
}
.ProcessLabel
{
 width: 300px; text-align: center;  font-weight:bold; font-size: 14px; background-color: #f5f5f5; color:Blue;
}


.RadGrid .rgArrPart1 {padding-top: 4px !important;}
.RadGrid .rgArrPart2 {padding-top: 4px !important;}
.RadGrid .rgNumPart {padding-top: 4px !important;}
.RadGrid_Default .rgInfoPart {padding-top: 4px !important;}
.rgClipCells {width:100% !important; }
.container div.cwrap div.col-Popup { width:100%; float:left; line-height:31px; font-weight:bold; height:31px; padding:10px 0;}


.CompanyNavigation
{
    width: 100%; float: left; text-align: left; line-height: 35px; margin-bottom: 10px;
}


 .rcbItem ul li, .rcbHovered ul li, .rcbDisabled ul li { float: left;
            
            margin: 0 !important;
            padding: 0 5px 0 0 !important;
            line-height: 14px !important;}
            
 .rcbItem ul, .rcbHovered ul, .rcbDisabled ul
        {
            width: 100% !important;
            display: inline-block !important;
            margin: 0 !important;
            padding: 0;
            list-style-type: none !important;
        }
        
        
      /*.RadComboBoxDropDown_Default 
        {
            width:500px !important;
           
        }*/
        
        .ReturnLink
        {
            padding-left: 5px;  float: right;
            font-size: 14px;
            font-family: "Lucida Grande","Trebuchet MS",Verdana,Helvetica,sans-serif;
            color: #98742a !important;  text-decoration: underline !important;
    
        }
        
        .EnquiryTable
        {
            padding-left: 5px; color:Black !important; float: left;
            font-size: 13px;
            font-family: "Lucida Grande","Trebuchet MS",Verdana,Helvetica,sans-serif;
        }
        
        
       
.calStyle
{
    padding-top:5px;
    padding-left:10px;
}


.ajax__calendar .ajax__calendar_container
{
    padding-bottom:25px !important;
}

.EnquiryCellstyle
{
    font-size:13px;
    padding:5px 0px;
    font-family: "Lucida Grande","Trebuchet MS",Verdana,Helvetica,sans-serif;
}

.CheckedBoxText
{
    font-size:12px;
    padding:5px 0px;
    font-family: "Lucida Grande","Trebuchet MS",Verdana,Helvetica,sans-serif;
}

.BackgroundLoading
{
    background-color: #666;
    filter:alpha(opacity=70);
    opacity:0.7;
    height: 100% !important;
    left: 0px !important;
    position: fixed  !important;
    text-align: center  !important;
    top: 0  !important;
    width: 100%  !important;
    z-index: 100000  !important;
 
}

.BackgroundLoadingSite
{
    background-color: #666;
    filter:alpha(opacity=70);
    opacity:0.7;
    height: 100% !important;
    left: 0px !important;
    position: fixed  !important;
    text-align: center  !important;
    top: 0  !important;
    width: 100%  !important;
    z-index: 100000  !important;
 
}

.BackgroundLoadingCenter
{
    margin-top:35% !important;
}



/* Tab Suresh*/
ul.tabs-inn {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 37px;
	width: 100%;
}
ul.tabs-inn li { padding:0 5px 0 0; float:left;}
ul.tabs-inn li a {
	float: left;
	padding: 0 0 0 8px;
	height: 37px;
	line-height: 37px;
	border-left: none;
	background: #e0e0e0 url(../images/left-grey.gif) no-repeat;
	overflow: hidden;
	position: relative;
	text-decoration:none;
        outline:none;
	
	
}

ul.tabs-inn li a span {
	text-decoration: none;
	color: #000;
	display: block;
	font-size: 12px;
	padding: 0 28px 0 20px;
	outline: none;
	background: #e0e0e0 url(../images/right-grey.gif) no-repeat right top;
	text-decoration:none;
	
}
ul.tabs-inn li a.active, ul.tabs-inn li a:hover {background: #7e96c0 url(../images/left-blue.gif) no-repeat left top;}
ul.tabs-inn li a.active span, ul.tabs-inn li a:hover span{
	background: #7e96c0 url(../images/right-blue.gif) no-repeat right top; color:#fff;
	
}	
ul.tabs-inn li.active a span:hover { color:#fff;}
 

.tab_container {
	border-top: none;
	clear: both;
	float: left; 
	width: 100%;
	background: #fff;
	border:2px solid #b69b6b;
	
}
.tab_content {
	padding: 20px;
	
}
.tab_content h2 {
	font-weight: normal;
	padding-bottom: 10px;
	
}
.tab_content h3 a{
	color: #254588;
}
.tab_content img {
	float: left;
	margin: 0 20px 20px 0;
	padding: 5px;
}


.RadGrid td
{ white-space:nowrap; }

.LogoBrowse
{
     color:#6a7073;
}

.RadGrid_Default .rgRow td, .RadGrid_Default .rgAltRow td, .RadGrid_Default .rgEditRow td, .RadGrid_Default .rgFooter td
{
	border:none !important;	
}
.errlblDashboard
{
    font-size:12px;
    color:Red;
    padding-left:15px;
    font-family: "Lucida Grande","Trebuchet MS",Verdana,Helvetica,sans-serif; 
}
   
#headerpane .row1
{
	background-color:#fff;
	margin:0;
	width:100%;
	}
#headerpane .row2
{
	/*background: #6a7073;*/
	background: -webkit-linear-gradient(to left, #6a7073, #9da0a2, #9da0a2); /* For Safari 5.1 to 6.0 */
    background: -moz-linear-gradient(to left, #6a7073, #9da0a2, #9da0a2); /* For Firefox 3.6 to 15 */
    background: -ms-linear-gradient(to left, #6a7073, #9da0a2, #9da0a2); /* For Opera 11.1 to 12.0 */
    background: -o-linear-gradient(to left, #6a7073, #9da0a2, #9da0a2); /* For Opera 11.1 to 12.0 */    
    background: linear-gradient(to left, #6a7073, #9da0a2, #9da0a2); /* Standard syntax (must be last) */
	background-color:#9da0aa;
    margin-top: 5px;	
	}
#headerpane div.hright, #headerpane div.hleft
{
	background:transparent;
	}
#headerpane div.shadow
{
	display:none;
	background:transparent;
}
	
.lright
{
	display:none;
}
#headerpane .row1
{
    height: 132px;
}
#headerpane .row1 img
{
	max-height:100%;	
}


/*Added for QubeLog Adjustments */
.row1 img[alt=LOGO]
{
    max-height: 82px;
    margin-left: 10px;
}